@charset "utf-8";
/* CSS Document */
*{
	padding:0px;
	margin:0px;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
	text-align:left;
	font-size: 10px;
}
body {
    font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
    color: #797979;
    margin: 0px;
    padding: 0px;
    background-color: #ffffff;
    background-image:url(top_bground.jpg);
    background-repeat: repeat-x;
}
#container {
	width:1050px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow:hidden;
}
#banner {
	margin: 0 0 0 0px;
	vertical-align:auto;
}
#pic_navigation {
	margin-top: 40px;
	margin-left: 30px;
	float:none;
}
#left_column {
	width: 605px;
	height: auto;
	float:left;
	text-align:left;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:18px;
	text-align:left;
	margin-left:50px;
	margin-top:50px;
	color: #103346;
}
#left_column .p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	letter-spacing: normal;
	text-align: left;
	vertical-align: top;
	word-spacing: normal;
	white-space: normal;
	margin-left:50px;
	color: #333333;
}
#right_column {
	width: 350px;
	height: auto;
	float: right;
	text-align: left;
}
h2 {
	text-align:left;
	font-size:18px;
	margin-top: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	color: #333;
}		
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height:20px;
	font-weight: bold;
	color: #069;
	text-align: left;
	padding-left:10px;
	margin-bottom: 10px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height:20px;
	font-weight: bold;
	color: #069;
	text-align: left;
	padding-left:50px;
	margin-bottom: 10px;
}
#index_media_pic_left {
	float: left;
	height: 70px;
	width: 70px;
	margin-right:14px;
	margin-bottom:10px;
}
#index_media_content_right {
	font-family: Arial, Helvetica, sans-serif;
	float:none;
	margin-right:10px;
	vertical-align: top;
	height: auto;
	width: 310px;
}
#media_pic_left {
	float: left;
	height: 73px;
	width: 73px;
}
#media_content_right {
	font-family: Arial, Helvetica, sans-serif;
	float:right;
	margin-right:60px;
	vertical-align: top;
	height: auto;
	width: 280px;
	margin-left: 0px;
}
#media_content_right p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #333;
	text-align: left;
	padding-left:10px;
}
#container #right_column table tr th a {
	text-align: center;
}
#footer_container {
	background-color:#e3e5e5;
	margin-top: 55px;
	height:100%;
}
#footer_content {
	width:1050px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
	overflow:hidden;
	height:auto;
}
#copyright {
	float: left;
	width: 400px;
	font-size: 12px;
	font-weight: bold;
	color: #727272;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 50px;
	margin-top: 20px;
	margin-bottom:20px;
}
#address {
	float: right;
	width: 500px;
	font-size: 12px;
	font-weight: bold;
	color: #727272;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	margin-right: 60px;
	margin-top: 20px;
	margin-bottom:20px;
}
/*radiation therapy page*/
#definitions p {
	font-size: 12px;
	line-height: 22px;
	text-align: left;
	margin-right: 50px;
	margin-left: 20px;
	color: #333;
}
#definitions .p strong {
	text-align: left;
	margin-left: 20px;
	margin-right: 20px;
}
#definitions {
	width: 350px;
	margin-top: 20px;
	height: auto;
	float: right;
	text-align: left;
	line-height: 22px;
}
#definitions h3 {
	font-size: 12px;
	font-weight: bold;
	color: #066;
	margin-left: 10px;
	text-align: left;
}
.iframe {
	width: 275px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.index_right_subhead {
	font-size: 13px;
	font-weight: normal;
	color: #667;
}
